## rsh-redone 85

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,6 @@
 PAM = pam/rlogin pam/rsh
 
 CC ?= gcc
-CFLAGS ?= -Wall -g -O2 -pipe
 PREFIX ?= /usr
 INSTALL ?= install
 BINDIR ?= $(PREFIX)/bin
@@ -15,6 +14,7 @@
 SYSCONFDIR ?= $(PREFIX)/etc
 MANDIR ?= $(SHAREDIR)/man
 PAMDIR ?= $(SYSCONFDIR)/pam.d
+CFLAGS ?= -Wall -g -O2 -pipe -DBINDIR=\"$(BINDIR)\"
 
 all: $(BIN) $(SBIN)
