=== debian/control ===
Source: rsh-redone
Section: net
Priority: optional
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 libpam0g-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/gsliepen/rsh-redone
XS-Debian-Vcs-Git: https://salsa.debian.org/debian/rsh-redone.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/rsh-redone
Vcs-Git: https://gitlab.com/kalilinux/packages/rsh-redone.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rsh-redone

Package: rsh-redone-client
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 rsh-client,
Description: Reimplementation of rsh and rlogin
 Rsh-redone is a reimplementation of the remote shell clients and servers.
 It is written from the ground up to avoid the bugs found in the standard
 clients and servers. It also fully supports IPv6.
 .
 This package provides rsh and rlogin.

Package: rsh-redone-server
Architecture: any
Depends:
 openbsd-inetd | inet-superserver,
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 rsh-server,
Conflicts:
 rsh-server,
Provides:
 rsh-server,
Description: Reimplementation of rshd and rlogind
 Rsh-redone is a reimplementation of the remote shell clients and servers.
 It is written from the ground up to avoid the bugs found in the standard
 clients and servers. It also fully supports IPv6.
 .
 This package provides rshd and rlogind.
