=== debian/watch ===
# rsh-redone is dead upstream, and there was never any tag or release, so this
# watch file is completely useless.
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/gsliepen/rsh-redone/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
